

body{
  background-color: rgb(26, 44, 21); 
}

.pge-wrapper-index {
  position: relative;
  width: 100%;
  min-height: 100vh;
  background-color: rgb(26, 44, 21); 
}

.cl, .essays, .cp, .pc, .er, .aw, .tl, .testimonials, .education, .go {
  color: rgb(250 247 245);
  position: absolute;
  white-space: nowrap;
  z-index: 10;
  text-decoration: none;
}

.cl {
  font-size: clamp(36px, 5vw, 66px);
}
.essays, .testimonials, .go {
  font-size: 36px;
  font-weight: normal;
  font-size: clamp(22px, 2.5vw, 36px);
}

.cl, .cp, .pc, .er, .aw, .tl, .education {
  font-size: 23px;
  font-weight: normal;
  font-size: clamp(14px, 1.8vw, 23px);
}

.cl {
  font-size: 66px;
  font-weight: bold;
  left: 20vw;
  top: 34vh;
}

.cp {
  line-height: 2.9em;  
  left: 11vw;
  top: 14vh;
}
.essays {
  left: 20vw;
  top: 28vh;
}

.pc {
  font-weight: bold;
  font-style: italic;
  word-spacing: 6em;
  left: 22vw;
  top: 60vh;
}
.er {
  font-weight: bold;
  font-style: italic;
  word-spacing: 6em;
  left: 61vw;
  top: 37vh;
}

.aw {
  text-transform: uppercase;       
  word-spacing: .2em;
  letter-spacing: .5em;  
  left: 24vw;
  top: 72vh; 
}

.tl {
  line-height: 2.6em;
  left: 40vw;
  top: 76vh; 
}

.education {
  text-transform: uppercase;       
  letter-spacing: 1.93em;
  left: 40vw;
  top: 54vh
}

.testimonials {
  left: 61vw;
  top: 60vh;
}

.go {
  left: 77vw;
  top: 42vh;
}

.hands img,
.birds img {
  width: 240px;
  height: auto;
  display: flex;
  opacity: .7;
}

.hands, .birds {
  position: absolute;
  z-index: 1;
}
.hands {
  left: 56vw;
  top: 32vh;
}

.birds {
  left: 20vw;
  top: 50vh;
}

a,
a:visited,
a:active {
  color: inherit;
  text-decoration: none;
  list-style: none;
  opacity: .85;
}

a:hover {
  color: rgb(250 247 245 / .5);
}